@media (min-width: 1024px)
{
	.navigation .level0.parent > .level-top
	{	padding-right: 10px;
	}
	.sw-megamenu.navigation li.level0.fullwidth > .submenu, 
	.sw-megamenu.navigation li.level0.staticwidth > .submenu
	{	padding: 35px;	
	}
	.sw-megamenu.navigation li.level0.fullwidth:hover > .submenu, 
	.sw-megamenu.navigation li.level0.staticwidth:hover > .submenu
	{	opacity: 1; visibility: visible;
	}
	.sw-megamenu.navigation li.level0.fullwidth:nth-child(2) > .submenu ul.subchildmenu
	{	max-height: 477px; display: flex; flex-flow: column wrap;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li
	{	display: block; padding: 0px 15px !important; position: relative;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li.level1 > .open-children-toggle
	{	display: block; position: absolute; top: 10px; width: 20px; height: 20px; right: 10px;
		text-align: center; line-height: 20px; font-size: 20px; font-weight: normal;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li.level1 > a
	{	color: #281737; font-family: 'DTL Nobel TOT'; text-transform: capitalize;
		font-size: 15px !important; text-transform: capitalize !important; margin-bottom: 5px;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li.level1 .container > .row > a
	{	display: none;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li.level1 .container > .row .subchildmenu .level2 a
	{	font-size: 14px; color: #281737;  padding: 8px 0px;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li.level1 .container > .row .subchildmenu .level2 a:hover
	{	color: #281737;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns > li.level1 > .container
	{	padding-left: 15px !important;
	}
	.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li .container{ padding: 0px; }
	.sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li .container .row
	{	display: block; margin:0px;
	}
    .sw-megamenu.navigation li.level0 .submenu li.level1 .subchildmenu
    {   padding: 0px !important;
    }
	.sw-megamenu.navigation li.level0 .submenu li.level1 .subchildmenu .subchildmenu
	{	padding: 0px !important;
	}
    .sw-megamenu.navigation .subchildmenu.mega-columns > li .container
    {   padding: 0px !important;
    }
    .sw-megamenu.navigation .subchildmenu.mega-columns > li .container .row
    {   margin: 0px;
    }
	.menu-top-block{ margin-bottom: 10px; }
	.top-images{ padding-top: 20px; }
	.top-images .col-md-3{ padding-left: 15px; }
	.top-images a{  padding: 0px; display: block; }

}
@media (max-width: 1023px)
{
	.nav-toggle
    {	top: 0px;
        background:url(../images/menu-toggle.png) no-repeat center center;
        background-size:25px auto;
        width: 25px;
        height: 25px;
        top: 5px;
    }
    .nav-toggle:before
    {   color:#fff;
        display:none;
    }
    .nav-sections 
    {  -webkit-overflow-scrolling: touch;
	    -webkit-transition: left 0.3s;
	    -moz-transition: left 0.3s;
	    -ms-transition: left 0.3s;
	    transition: left 0.3s;
	    height: 100% !important;
	    left: -100% !important;
	    overflow: auto;
	    position: fixed;
	    top: 190px !important;
	    width:100% !important;
	}
    .nav-sections-items div:nth-of-type(5){ display: none; }
    .page-header.fixed-header .nav-sections 
    {   top: 153px !important;
    }
    .nav-sections-item-content
    {	padding: 0px !important;
    }
    .nav-sections .navigation .level0.first
    {   padding-left: 0;
        background: none;
    }
    .nav-sections .navigation .level0.left-menu
    {   float:none;
    }
    .navigation li.level0.fullwidth .submenu,
    .navigation li.level0 li.level1 > .container
    {   position: absolute; right: 0; top: 68px !important;width: 100%;height: 100%; padding:0px !important;
        background: #fff !important;
        color: #1e1e1e; z-index: 100; overflow-y: scroll;-webkit-transform: translateX(100%);-ms-transform: translateX(100%);
        -o-transform: translateX(100%); transform: translateX(100%);-o-transition: -o-transform .5s ease;transition: -webkit-transform .5s ease;
        transition: transform .5s ease;text-align: center; border-top:0px;
         max-height: 560px;
        min-height: 84vh; 
    }
    .navigation li.level0 li.level1 > .container{ top:0px !important;}
    header.page-header .nav-sections,.nav-sections-item-content > .navigation, .nav-sections-items
    {   background: #ffffff;height:100%;
    }
    header.page-header .nav-sections
    {    border-right: 1px solid #e4e4e4;
    }    
    .navigation li.level0.fullwidth .submenu.opened,
    .navigation li.level0 li.level1 > .container.opened
    {    -webkit-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0);transform: translateX(0);
    }
    .sw-megamenu.navigation li.active-parent
    {   position:static !important;        
    }
    .navigation li.level0 .subchildmenu
    {   padding-left: 0px; text-align: left;
    }
    .navigation .back
    {   font-size: 17px; margin-bottom: 10px; text-align: left; margin-left: -9px;          
    }
    .navigation .submenu .back:after
    {   content: "\f855"; right: 0px; font-size: 13px; color: #000; display: inline-block;font-family: 'porto-icons'; margin-left: 20px; 
    }
    .navigation .submenu.opened .back:before
    {   content: "\f855"; right: 0px; font-size: 13px; color: #000; display: inline-block; font-family: 'porto-icons'; margin-right: 10px;           
    }
    .navigation .submenu:not(:first-child) ul>li.level2
    {   padding: 2px 0px;
    }
    .navigation .submenu:not(:first-child) ul>li.level2 a
    {       font-size: 18px;
            font-weight: 500;
            text-transform: capitalize;
            color: #000;
            letter-spacing: 0;
            padding: 18px 40px 18px 0px;
            text-align: left;
    }
    .navigation .submenu:not(:first-child) ul>li.level2:last-child
    {   border-bottom: none;padding-bottom: 5px;
    }
    .navigation .submenu.opened .back:after{ display: none;  }
    .navigation li.level0 li.level1 .open-children-toggle
    {   width: 30px; height: 30px; text-align: right; cursor: pointer; top: auto; margin-top: 15px; left: 86%;
        top: auto; right: 0; left: 0; margin-top: 16px; width:100% !important; padding-right: 30px;     
    }
    .navigation li.level0 li.level1 .open-children-toggle::before
    {
        content: "\f105"; font-size: 0px !important; color:#929292; display: inline-block;font: normal normal normal 22px/1 FontAwesome;
        line-height: 30px; margin-top: 3px;background: url(../images/icon-arrow-right.svg) no-repeat center center;
        background-size: 9px auto;
        width: 15px;
        height: 20px;
        opacity: 0.25;
        position: relative;
    }
    .navigation li.level0 li.level1.active-parent .open-children-toggle::before
    {   content: "\f105";  font-size: 12px; font-weight: bold;font: normal normal normal 14px/1 FontAwesome;
    }
    .sw-megamenu.navigation li.ui-menu-item > .open-children-toggle
    {   top: auto; right: 0; left: 0; margin-top:0px;width:auto; position: absolute; display: block;
        height: 63px; z-index: 99;
    }
    .navigation .parent .level-top:after
    {   position: absolute;
        right: 0px !important;
        top: 5px !important;
        color: #868686;
        opacity: 0.25;
        margin-top: 15px;
        left: 96%;
        background: url(../images/icon-arrow-right.svg) no-repeat center center;
        background-size: 9px auto;
        width: 15px;
        height: 20px;
        font-size: 0px;
    }
    .nav-sections.menu-open2.menu-open1, .nav-sections.menu-open2
    {   left: 0 !important; z-index: 99;
    }
    .nav-sections.menu-open2.menu-open1, .nav-sections.menu-open2
    {   left: 0 !important; 
        z-index: 99;
        overflow-x: hidden;
    }
    .level0.active-parent > .open-children-toggle
    {   position: absolute !important; 
        top: 0px !important; 
        z-index: 999 !important;    
        width: 100% !important; 
        left: 0px !important;
        right:54px !important;
        padding-left: 24px;      
        background: #001840;
        padding-top: 20px;
        height: 68px !important;
        margin-top:0px !important;
    }
    .level0.active-parent > .open-children-toggle::before
    {   content: ""; font-family: FontAwesome; display: inline-block; color: #fff; font-size: 0px;
        background: url(../images/icon-arrow-right-white.svg) no-repeat center center;
        background-size: 9px auto;
        width: 15px;
        height: 15px;       
    }    
    .hide-back
    {   display: none;        
    }
    .navigation li.level0 .ui-menu-item>a:before
    {   vertical-align: inherit; color: #000;  display: none;     
    }
    .sw-megamenu.navigation .submenu.level0.opened .container
    {   max-width: inherit; padding: 0px;       
    }
    .sw-megamenu.navigation .submenu.level0.opened .container .row .subchildmenu
    {   padding: 0px;
    }
    .navigation .submenu:not(:first-child) ul > li a
    {   color: #000000;
    }
    .navigation .ui-menu-item.level0.active-level1 > .open-children-toggle{ display:none; }
    .navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent >  .open-children-toggle
    {   position: fixed !important; top: 0px !important; z-index: 999 !important;    
        width: auto !important; 
        left: 0px !important;
        right:0px !important;
        padding-left: 24px;      
        background: #001840;
        padding-top: 20px;
        text-align:left;
        height: 68px !important;
        margin-top:0px !important; 
    }
    .navigation .ui-menu-item.level0.active-level1 .subchildmenu .ui-menu-item.level1.active-parent >  .open-children-toggle::before
    {   content: "\f104"; font-family: FontAwesome; display: inline-block; color: #fff; font-size: 0px !important; float:left;opacity: 1;
        margin-top: 3px;width:auto; 
        background: url(../images/icon-arrow-right-white.svg) no-repeat center center;
        background-size: 9px auto;
        width: 15px;
        height: 15px;         
    }      
    .sw-megamenu.navigation li.ui-menu-item > .open-children-toggle > span
    {   color: #fff;
        font-size: 18px;
        font-weight: 500;
        padding-left: 20px;
        display:none;
    }
    .nav-sections .navigation li.ui-menu-item.active-parent > .open-children-toggle > span
    {   display:inline-block;
    }
    .sw-megamenu.navigation .submenu.level0.opened .container > .row > a
    {	border-bottom: 1px solid #d1d1d1;
    }
	.navigation .ui-menu-item.level0.active-level1 .level0.submenu.opened{ top:0px !important; }
    .navigation li.level0 li.level1 > .container.opened
    {   padding-top:68px !important;    
    }
    .nav-sections-item-content .dropdown-menu
    {	list-style: none; padding-left: 0px;
    }
    .nav-sections-item-content .dropdown-menu .switcher-option
	{	margin-bottom:0px;
	}	
	.nav-sections-item-content .dropdown-menu .switcher-option a
	{	color: #000000;
        display: block;                   
        border-bottom: 1px solid #d1d1d1;
        font-size: 18px;
        font-weight: 500;
        text-transform: capitalize;
        color: #000;
        letter-spacing: 0;
        padding: 18px 40px 18px 20px;
    }
	.nav-sections-item-content .dropdown-menu .switcher-option a img
    {
        display: inline-block;
        margin-right: 15px;
        vertical-align: middle;
        max-width: 22px;
    }
    .switcher-language .switcher-toggle
	{	border:0px;
        border-bottom: 1px solid #d1d1d1;
        border-radius: 2px;
        padding: 5px;
        width: 100%;
        max-width: 100%;
        box-shadow: none; 
        position: relative;
        background: #fff;                
        text-align: left;
        padding-left: 30px;
        margin-bottom: 0px;                
        font-size: 18px;
        font-weight: 500;
        text-transform: capitalize;
        color: #000;
        letter-spacing: 0;
        padding: 18px 40px 18px 20px;
        font-family: 'Roboto', sans-serif;
    }         
	.switcher-language .switcher-toggle img
    {
        margin-right: 10px;
        vertical-align: middle;
        max-width: 22px;
        display: inline-block;
    }
    .switcher-language .switcher-toggle .fa-angle-down
    {   display:none;
    }
    body.active-toggle:after 
    {   background: rgba(0, 0, 0, 0.82);
        content: '';
        display: block;
        height: 100%;
        position: fixed;
        right: 0;
        top: 0;
        width: 100%;
        z-index: 1;
    }
    body.active-toggle:before 
    {   content: '';
        width: 20px;
        height: 20px;
        position: fixed;
        right: 15px;
        top: 22px;
        z-index: 9 !important;
        color: #fff;
        z-index: 9999;
        font-size: 24px;
        background:url(../images/icon-close-white.svg) no-repeat center center;
        background-size:16px auto;
    }
    .switcher-dropdown li a
    {   color:#000;
    }
    .nav-sections-item-title
    {	border: none !important; width: 50% !important;
    }
    .nav-sections-item-title a
    {
        font-size: 14px;
        text-transform: uppercase;
        color:#000;
    }
    .nav-sections-item-title.active a
    {
        color:#000;
    }    
    .sw-megamenu.navigation li.ui-menu-item > a,.nav-sections .navigation li.level0 .level-top,
    .nav-sections .navigation .level0.left-menu .level-top,.nav-sections .navigation .subchildmenu li.ui-menu-item a
    {   font-size: 18px;
        font-weight: 500;
        text-transform: capitalize;
        color: #000;
        letter-spacing:0; 
        padding: 18px 40px 18px 20px !important;
        text-align:left;
    }
    .nav-sections .navigation li.ui-menu-item
    {   border-top: 1px solid #d1d1d1;
    }
    .nav-sections .navigation li.ui-menu-item:first-child
    {   border-top:0px;
    }
    .sw-megamenu
    {   margin:0px 30px; padding: 0px !important;
    }
    .sw-megamenu.navigation .subchildmenu.mega-columns.columns4 > li
    {   width: 100% !important;
    }
    .navigation li.level0 .subchildmenu .level1 .open-children-toggle + a
    {   font-size: 18px !important;
        font-weight: 500 !important;
        text-transform: capitalize !important;
        color: #000 !important;
        letter-spacing: 0 !important;
        padding: 18px 40px 18px 20px !important;
        text-align: left !important;
    }
    .sw-megamenu .level0 .row
    {   display: block; margin: 0px !important;
    }
    .navigation .submenu ul > li.level2 .open-children-toggle{ display: none; }
    .navigation .submenu ul > li.level2 .container{ display: none !important; }
}
@media (max-width: 767px)
{
    .nav-sections{ top: 170px !important; }
}